﻿/* ---------------------------------------------------------------------------------------------- */
/* MAINCONTENT - center column
/* ---------------------------------------------------------------------------------------------- */
#maincontent {
	padding-top: 0px;
}
#maincontent p { /*styles for landing page, see styles 1-5 for differences*/
	margin-left: 0px;
	margin-right: 15px;
	}
#maincontent li {
	/*margin-left: 50px;*//*April 30, 2012, removed because it wasn't needed - aw*/
	/*padding-top: 2px;*//*April 30, 2012, removed alleviate extra space between dropdown buttons on sub dropdown. fixed hover*/
	}
#maincontent span.bold {
	font-weight: bold;
	}	
#maincontent span.subscript {
	font-weight: normal;
	position: relative;
    bottom: -0.2em;
    font-size: 75%;
	}	
#panoramic-bkgd-image h1 span {
	line-height: 120%;
	}
#content p.more {/*links to more information*//*color styled through link*/
	font-size: 90%;/*changed from 80% to 90%*/
	}
/* ---------------------------------------------------------------------------------------------- */
/* PULLQUOTE - center column
/* ---------------------------------------------------------------------------------------------- */
.pullquote-lft-no-rule {/*some rules are same as .IMAGE-LFT*//*other font-size classes could be provided*/
	float: left;
	margin-top: 12px;
	margin-right: 5px;
	margin-bottom: 0px;
	padding-right: 5px;
	padding-bottom: 8px;
	color: #fb8c3b;
	font-size: 110%;/*font-size: 110%;*/
	font-style: italic;
	font-weight: bold;
	line-height: 180%;
	}
/*------------------------------------------*/
/* HEADINGS FOR EACH INDIVIDUAL */
/*------------------------------------------*/	
h1	{/*101613 jkf removed due to results of H1 on http://swri.org/4org/d01/fire/listlab/listprod/contact.htm*//* to enable using .two-col-2wide-formbox h1.response*/
	}
h1.bottomrule {/*101613 jkf no longer needed due to removal of previous*/
	}
h2 	{
	padding-top: 8px;
	padding-bottom: 0px;	
	}
h2.profile2 {
	font-size: 130%;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-top: #004de6 dotted 1px; /*shorthand for color style width*/
	}
h3.profile3 {/*#for IAFTC Profile headers*/
	font-weight: normal;
	font-size: 100%;
	padding-bottom: 0px;
	color: #c1272d;
	}
h4 {/*label for #VIDCLIP on beijing home*/
	padding-bottom: 0px;
/*	margin-left: 20px;*/
	}
h5 {font-size: 110%;
	font-weight: normal;
	color: #000000;
	line-height: 150%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	}
#breadcrumb {
	height: 12px;
	}
.image-rt {/*need to combine most with left version*/
	margin-top: 0px; /*was 12 px*/
	}
.image-cnt-no-border {/*new for Other Research Areas page -- ALANA TRYING TO CENTER IMAGE ACROSS COL 2 with caption*/
	/*float: middle;*/
	margin-top: 12px;
	margin-left: 20px;
	margin-bottom: 10px;
	font-style: italic;
	line-height: 180%;
	font-weight: bold;
	color: #464646;/*alternate lighter grey, closer to pullquote, color: #74767a;*/
	}	
.charge {
}
.atoms {
    position: relative;
    top: 0.3em;
    color: blue;
    font-size: 0.8em;
}
/*TRYING TO MAKE LINKS IN CONTACT INFO INCLUDE (SIDEBARCONTACT.ASP) BLUE AND OTHER TEXT BLACK*/
/*.unit-01 p {
	font-size: 100%;
	color: #000;
	}*/		
/*082412 STILL NEED TO RESOLVE, CANNOT CHANGE IN SIDEBAR.CSS SINCE WOULD MAKE ALL LINKS IN ALL UNITS THE DEFAULT BLUE, NEED TO DISCUSS FURTHER*//*NOTE ADDED A COLOR FOR .NAMEs THAT LINK SO THEY WOULD BE DEFAULT BLUE, NORMALLY LINKS IN SIDEBAR WERE TO REMAIN BLACK UNTIL HOVERED OVER*/
.unit-01 a, .unit-02 a, .unit-03 a, .unit-04 a {/*01 is specific to t-s-sites.css, determine if 02, 03, and 04 should be included*/
	color: #0000FF; 
	}
/*TESTING FOR PRINTER FRIENDLY FUNCTIONALITY*/
h1.printview {
	width: 730px;
	margin-left: 0px;
	font-family: Times New Roman;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	}
h2.printview {
	width: 730px;
	margin-left: 0px;
	font-family: Arial;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	}
.printview p {
	text-align: left;
	}	
/*Jean is commenting out the next rule to fix the problem with resoursenav moving to the left*/
.printview ul {text-align: left;
	}	
.printview-footer {
	border-top: solid 1px gray;
	font-family: Arial;
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	}	
.printview-bp {
	font-family: Arial;
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	}
/* ---------------------------------------------------------------------------------------------- */
/* OPTIONS - LINKS TO EXTRA OPTIONS - Follow SwRI on Twitter, YouTube, RSS Feed
/* ---------------------------------------------------------------------------------------------- */		
/*THESE FOR FOR HOIRZONTAL MENUS BELOW THE IMAGE ON TECH SPECIFIC PAGES*/
#options-hm {
	width: 980px;
	margin-left: 0px;
	margin-top: 2px;
	margin-bottom: 4px;
	font-family: Arial;
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	color: #0000FF;
	}
#options-hm ul {
	padding-top: 2px;
	}
#options-hm ul li {
	display: inline;
	}
#options-hm a:link, 
#options-hm a:visited {
	border-right: solid 1px #fbb03b; /*shorthand for style, width, color*/
	padding-right: 5px;
	padding-left: 2px;
	}		
#options-hm a:link.last, 
#options-hm a:visited.last {
	border-right: none;
	padding-left: 3px;
	padding-right: 0;
	color: #0000FF;
	}
#options {
	width: 225px; /*width must change if icons are added*//*prior width: 200px;*/
	}		
/*NOT NEEDED ANYMORE*/
/*.major4 {
	font-size: 11px;
	color: #c1272d;
	}*/	
.image-rtlc {/*need to combine most with left version*//*get with Don as to if this should apply to DIV or IMG*/
	font-size: 120%;
	line-height: 160%;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	}
.image-rt-no-borderlc {/*new for Other Research Areas page*/
	font-size: 120%;
	line-height: 160%;
	text-align: center;
	margin-left: 5px;
	margin-right: 15px;
	font-weight: bold;
	font-style: italic;
	}
.image-lftlc {
	font-size: 120%;
	line-height: 160%;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	}
	
.image span.h2  /*This removed the color and made the text bold italic*/{
	font-style: normal;
	}
	
.image h2  /*This added the color and made the text italic*/{
	font-style: normal;
	}
	
/*.image-rt h2 {
     font-style:normal;
     }
*/